toc-title-document: "Содержание"
toc-title-website: "Содержание"

section-title-abstract: "Аннотация"
section-title-appendices: "Приложения"
section-title-footnotes: "Сноски"
section-title-references: "использованная литература"
section-title-reuse: "Повторное использование"
section-title-citation: "Цитата"

appendix-attribution-bibtex: "BibTeX"
appendix-attribution-cite-as: "Пожалуйста, цитируйте эту работу как:"

title-block-author-single: "Автор"
title-block-author-plural: "Авторы"
title-block-affiliation-single: "принадлежность"
title-block-affiliation-plural: "Принадлежности"
title-block-published: "Дата публикации"
title-block-modified: "Файл изменен"

callout-tip-caption: "Совет"
callout-note-caption: "Уведомление"
callout-warning-caption: "Предупреждение"
callout-important-caption: "Важное уведомление"
callout-caution-caption: "Осторожность"

code-summary: "Код"

code-tools-menu-caption: "Код"
code-tools-show-all-code: "Развернуть код"
code-tools-hide-all-code: "Скрыть код"
code-tools-view-source: "Показать код"
code-tools-source-code: "Исходный код"

copy-button-tooltip: "Скопировать текст"
copy-button-tooltip-success: "Скопировано"

repo-action-links-edit: "Редактировать страницу"
repo-action-links-source: "Показать код"
repo-action-links-issue: "Сообщить о проблеме"

search-no-results-text: "Поиск не дал результатов"
search-matching-documents-text: "Результаты поиска"
search-copy-link-title: "Скопировать ссылку"
search-hide-matches-text: "Скрыть дополнительные результаты"
search-more-match-text: "дополнительный результат в этом документе"
search-more-matches-text: "дополнительных результата(-ов) в этом документе"
search-clear-button-title: "Очистить"
search-detached-cancel-button-title: "Отменить"
search-submit-button-title: "Найти"

crossref-fig-title: "Рисунок"
crossref-tbl-title: "Таблица"
crossref-lst-title: "Список"
crossref-thm-title: "Теорема"
crossref-lem-title: "Лемма"
crossref-cor-title: "Следствие"
crossref-prp-title: "Утверждение"
crossref-cnj-title: "Гипотеза"
crossref-def-title: "Определение"
crossref-exm-title: "Пример"
crossref-exr-title: "Упражнение"
crossref-ch-prefix: "Глава"
crossref-apx-prefix: "Приложение"
crossref-sec-prefix: "Глава"
crossref-eq-prefix: "Уравнение"
crossref-lof-title: "Список Иллюстраций"
crossref-lot-title: "Список Таблиц"
crossref-lol-title: "Список Каталогов"

environment-proof-title: "Доказательство"
environment-remark-title: "Примечание"
environment-solution-title: "Решение"

listing-page-order-by: "Сортировать по"
listing-page-order-by-default: "предварительно выбранный"
listing-page-order-by-date-asc: "Самый старый"
listing-page-order-by-date-desc: "Новейшие"
listing-page-order-by-number-desc: "нисходящий"
listing-page-order-by-number-asc: "по возрастанию"
listing-page-field-date: "Дата"
listing-page-field-title: "Заголовок"
listing-page-field-description: "Описание"
listing-page-field-author: "Автор"
listing-page-field-filename: "Имя файла"
listing-page-field-filemodified: "Файл изменен"
listing-page-field-subtitle: "Подзаголовок"
listing-page-field-readingtime: "Время чтения"
listing-page-field-categories: "Категории"
listing-page-minutes-compact: "{0} минут"
listing-page-category-all: "Все"
listing-page-no-matches: "Нет подходящих элементов"
